
TYPO3.Neos - Task # 13544

Status: Resolved Priority: Should have
Author: Rens Admiraal Category: UI
Created: 2011-03-02 Assigned To:
Updated: 2013-10-22 Due date:
Subject: Add possibility to select a page template
Description

Related issues:
blocked by Base Distribution - Feature # 31638: Rewrite Rendering Process bas... Resolved 2011-11-07

History
#1 - 2011-04-07 11:45 - Aske Ertmann
- Assigned To set to Aske Ertmann

#2 - 2011-04-07 11:46 - Aske Ertmann
- Status changed from New to Accepted

#3 - 2011-05-10 08:44 - Sebastian Kurfuerst
- Project changed from Base Distribution to TYPO3.Neos

#4 - 2011-05-10 08:48 - Sebastian Kurfuerst
- Category set to UI
- Assigned To deleted (Aske Ertmann)
- Target version set to Sprint 7

#5 - 2011-05-10 08:49 - Sebastian Kurfuerst
- Assigned To set to Aske Ertmann

#6 - 2011-11-07 10:47 - Sebastian Kurfuerst
- Status changed from Accepted to On Hold

This is now blocked by #31638

#7 - 2011-11-07 10:47 - Sebastian Kurfuerst
- Parent task deleted (#13543)

#8 - 2013-10-22 16:30 - Aske Ertmann
- Status changed from On Hold to Resolved
- Assigned To deleted (Aske Ertmann)
- % Done changed from 0 to 100
